* { font-size:12px;margin:0;padding:0;	}
img{border:0;vertical-align:middle;display:block;}
body{
	font-size: 12px;
	margin:0 auto;
	padding:0;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	color:#000;
	background-color: #aeb7bf;
	background-repeat: repeat-x;
	background-position: top;
}
div,ul,li,p,h1,h2,h3,h4,img,span{
	margin:0px;
	padding:0px;
	border:0px;
}
.red{
color:#FF0000;
}
.clear{
	border-top:1px solid transparent; 
	margin-top:-1px; 
	border-top:0; 
	margin-top:0; 
	clear: both;
	visibility: hidden; 
}
div {
	background-position: left;
}
ul,li {
	list-style-type:none;
}
.height20{ height:20px; clear:both; font-size:20px; line-height:20px;}

/** ? **/
a:link {
	color:#5B5B5B;
	text-decoration:none;
}
a:visited {
	color:#5B5B5B;
	text-decoration:none;
}
a:hover {
	color:#5B5B5B;
	text-decoration:underline;
}
/** 首页 **/
.in_kuan { width:1004px; margin:0 auto; padding:0; border:0;background: url(../images/in_bg.jpg) no-repeat top;}
.in_kuan2{ width:975px; margin:0 auto;}

.in_top {clear:both; height:85px;}
.in_top span{ float:left; width:452px;}
.in_top .right { width:523px; height:85px;float:right;  }
.in_menu { clear:both; height:41px;}
.in_menu ul { width:679px; float:left;}
.in_menu ul li{ margin:12px 0 0 14px; font-family: Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#171695;}
.in_menu ul li a { color:#171695;text-decoration: none; }
.in_menu ul li a:visited {color:#171695;text-decoration:none;}
.in_menu ul li a:hover { color:#000;text-decoration:underline;}
.in_menu .right{ width:296px; float:right;}

.in_banner { clear:both; margin-top:15px;}

.in_neirong { clear:both;}
.in_neirong_left { float:left; width:272px; margin-bottom:30px;}
.in_neirong_right { float:right; width:679px; margin-bottom:30px;}

.left_chanpin_fenlei{ margin:0 auto 30px auto;}
.left_fudaohang{ clear:both; margin:0 auto 30px auto;}
.left_lianxi{ clear:both; margin:0 auto 30px auto;}

.right_jianjie { height:64px; clear:both; margin:0 auto; background:url(../images/in_jianjie_biao_right.jpg);}
.fybt{
background:url(../images/in_jianjie_biao_left.jpg) no-repeat;
}
.fytitle{
font-size:26px;
color:#141478;
font-family:"方正黑体简体";
}
.right_neirong{ background:#fff;}
.right_jianjie_neirong{ background:#fff; color:#637a8f; font-size:12px; line-height:24px; padding:0px 0 20px 20px;}
.right_jianjie_neirong span { color:#1417a9; font-weight:bold;}
.right_jianjie_neirong span a { color:#1417a9;text-decoration: none; }
.right_jianjie_neirong span a:visited {color:#1417a9;text-decoration:none;}
.right_jianjie_neirong span a:hover { color:#000;text-decoration:underline; }
.right_jianjie_neirong img{ float:right; margin-left:10px;}
.right_chanpin_neirong{ width:95%; margin:0 auto 20px auto; line-height:24px;}

.right_chanpin{ background:url(../images/in_chanpin_bg.gif) no-repeat; width:640px; height:152px; clear:both; margin:10px 0 40px 20px;}
.right_chanpin ul{ width:96%; margin:8px auto 0 auto;}
.right_chanpin .kuandu23{ }

.right_rongyu-shebei{ width:640px; clear:both; margin:0px 0 50px 20px;}
.right_rongyu-shebei ul{ clear:both;}
.right_rongyu-shebei ul .wangluo{ float:left; width:189px;}
.right_rongyu-shebei ul .rongyu{ float:left; width:189px; margin-left:14px;}
.right_rongyu-shebei ul .tuijian{ float:right; width:223px; height:128px; border:solid #b9b9b9 1px; background:#fff; padding:5px;}
.right_rongyu-shebei ul .tuijian img{ margin:5px auto}

.right_xinwen{ width:637px; clear:both; margin:20px auto; }
.right_xinwen h1 { font-size:24px; color:#000; font-weight:bold;}
.right_xinwen .xinwen_left { float:left; width:370px; font-size:12px; color:#fff; margin:4px 10px 0 0;}
.right_xinwen .xinwen_right { width:240px; float:right; margin-top:10px;}
.right_xinwen h1 a { color:#000;text-decoration: none;font-size:24px; }
.right_xinwen h1 a:visited {color:#000;text-decoration:none;}
.right_xinwen h1 a:hover { color:#053052;text-decoration:underline;font-size:24px; }

.in_bottom{font-size:12px; clear:both; height:85px; background:#fff;}
.in_bottom_left{ float:left; font-family:Arial, Helvetica, sans-serif; color:#8c9ebd; margin-top:15px; margin-left:15px;}
.in_bottom_left ul li{ line-height:20px;}
.in_bottom_left ul li a { color:#8c9ebd;text-decoration:underline;}
.in_bottom_left ul li a:visited{ color:#8c9ebd;text-decoration:underline;}
.in_bottom_left ul li a:hover { color:#FF6600;text-decoration: underline;}
.in_bottom_right{ float:right; width:240px; color:#328bcd; font-size:11px; text-align:right;margin-top:20px; margin-right:15px;}
.in_bottom_right .tu12 { margin:0 6px 0 0px;}
.in_bottom_right .tu12 img{ float:right; margin-left:6px;}
.in_bottom_right a { color:#328bcd;text-decoration: none;font-size:12px; }
.in_bottom_right a:visited {color:#328bcd;text-decoration:none;}
.in_bottom_right a:hover { color:#053052;text-decoration:underline;font-size:12px; }

/** 内页 **/
.jianjie_neirong{ background:#fff; color:#637a8f; font-size:12px; line-height:24px; padding:0px 20px 20px 20px;}
.jianjie_neirong2{ background:#fff; color:#637a8f; font-size:12px;  padding:0px;}
.jianjie_neirong p{ margin:0 0 20px 0; text-indent:24px;}
.jianjie_neirong span { color:#1417a9; font-weight:bold;}
.jianjie_neirong span a { color:#1417a9;text-decoration: none; }
.jianjie_neirong span a:visited {color:#1417a9;text-decoration:none;}
.jianjie_neirong span a:hover { color:#000;text-decoration:underline; }
.jianjie_neirong img{ float:right; margin-left:10px;}
.rongyu_neirong{ background:#fff; color:#637a8f; font-size:12px; line-height:24px; padding:0px 20px 20px 20px;}
#demo { 
    overflow:hidden; 
    border: 0px dashed #CCC; 
    width:610px; 
	margin:0;
} 
#demo img { 
} 
#indemo { 
    float: left; 
    width: 900%; 
} 
#demo1 { 
    float: left; 
} 
#demo2 { 
    float: left; 
} 
.kuangdu{ width:960px;}












.FrontMarketProduct_listSinglePage-default * {
	margin:0;
	padding:0;
	border:0;
	font-size:12px;
}
.FrontMarketProduct_listSinglePage-default {
	width:100%;
}
/*无序列表样式*/
ul,li{
	list-style:none;
}
/*清除样式*/
.clear{ clear:both;}
/*无内容信息*/
.FrontMarketProduct_listSinglePage-default .noinfo{
  font-size:20px;
	font-weight:bold;
	font-family:宋体;
	color:#45a4d3
}
/*标题样式*/ 
.FrontMarketProduct_listSinglePage-default ul.title{
	width:100%;
	height:25px;
	padding:0;
	background:;
	border-bottom:2px solid #BAD479;
	display:none;
}
.FrontMarketProduct_listSinglePage-default li.title_left{
	height:25px;
	float:left;
	width:50%;
	background:url(../../images/product/title_left1.gif) left no-repeat;
}
.FrontMarketProduct_listSinglePage-default h3{
	text-indent: -9999px;
	overflow: hidden;
}
/*更多样式*/ 
.FrontMarketProduct_listSinglePage-default li.more{
	text-align:right;
	padding:10px 15px 0px 0px;
	width:47% !important;
	width:40%;
}
.FrontMarketProduct_listSinglePage-default li.more a{
	color:#586F1F;
	text-decoration:none;
	font-weight:bold;
}
.FrontMarketProduct_listSinglePage-default li.more a:hover{
	color:#586F1F;
	text-decoration:underline;
	font-weight:bold;
}
/*商品内容信息*/
.FrontMarketProduct_listSinglePage-default dl{
	width:14.3%;
	float:left;
	padding:0px 0 0 20px;
	text-align:center;
}
.FrontMarketProduct_listSinglePage-default dl dt{
	width:100%;
	text-align:center;
}
/*商品内容信息--图片*/
.FrontMarketProduct_listSinglePage-default dl dt img{
	text-align:center;
	height:106px;
	width:138px;
}
.FrontMarketProduct_listSinglePage-default dl dd{
	width:100%;
}
/*商品内容信息--商品名称*/
.FrontMarketProduct_listSinglePage-default dl dd p a span{
	color:#0c3351;
	text-decoration:none;
}
.FrontMarketProduct_listSinglePage-default dl dd p a:hover span{
	color:#000;
	text-decoration:underline;
}

.FrontMarketProduct_listSinglePage-default a:hover{
	color:#829619;
	text-decoration:underline;
}
.FrontMarketProduct_listSinglePage-default p {
	line-height:14px;
}
/*商品内容信息--商品编号*/
.FrontMarketProduct_listSinglePage-default p.info001 {
width:100%;
	color:#000;
	display:block;
	line-height:15px;
}
.FrontMarketProduct_listSinglePage-default p.info001 span{
	width:100%;
	display:block;
	float:left;
	line-height:15px;
}
/*商品内容信息--市场价、零售价*/
.FrontMarketProduct_listSinglePage-default p.info002 span{
	width:100%;
	color:#000;
	display:block;
	line-height:15px;
}
.FrontMarketProduct_listSinglePage-default p.padding0 {
	display:none;
}
.FrontMarketProduct_listSinglePage-default p.picture {
	display:none;
}
/*商品内容信息--市场价、零售价颜色样式*/
.FrontMarketProduct_listSinglePage-default .member{
	color:#BD9444;
}
.FrontMarketProduct_listSinglePage-default .picture{
	color:#A16162;
}
.FrontMarketProduct_listSinglePage-default .rukou{
	color:#EB5D11;
	margin-left:5px;
}
.FrontMarketProduct_listSinglePage-default .rukou_buy{
	width:49px;
	margin-left:5px;
	background:url(../../images/product/buy.gif) left no-repeat;
}
.FrontMarketProduct_listSinglePage-default .rukou_inquiry{

	margin-left:5px;
	width:49px;
	background:url(../../images/product/xunjia.gif) left no-repeat;
}
/*翻页样式*/
.pagetag{
	clear:both;
	text-align:right;
}

/*---------- 商品营销分类单页展示  02样式----------*/
/*全局样式*/
.FrontMarketProduct_listSinglePage-02 *{
	margin:0;
	border:0;
	padding:0;
	font-size: 12px;
}
.FrontMarketProduct_listSinglePage-02{
	width:100%;
	text-align:left;
	color:#000;
}
.FrontMarketProduct_listSinglePage-02_bg{
	width:100%;
	padding-bottom:10px;
	background:url(../../images/product/medium.gif) bottom repeat-x;
}
/*无内容信息*/
.FrontMarketProduct_listSinglePage-02 .noinfo{
  
    font-size:20px;
	font-weight:bold;
	font-family:宋体;
	color:#45a4d3
}
/*图片样式*/
.FrontMarketProduct_listSinglePage-02 ul.img img {
	width:100px;
	height:100px;
}
/*内容左右控制样式*/
.FrontMarketProduct_listSinglePage-02 .left{
	width:20%;
	float:left;
	padding:10px 10px 10px 0;
}
.FrontMarketProduct_listSinglePage-02 .right{
	width:25%;
    float:right;
}
/*商品内容样式*/
.FrontMarketProduct_listSinglePage-02 .conter{
	width:65%;
    float:left;
}
/*商品内容样式----右内容*/
.FrontMarketProduct_listSinglePage-02 ul.right_info{
	padding:0;
}
.FrontMarketProduct_listSinglePage-02 li.info_right{
	text-align:center;
}
.FrontMarketProduct_listSinglePage-02 li.info_right p{
	float:left;
	margin:0 15px 0 0;
}
.FrontMarketProduct_listSinglePage-02 ul.info_bewrite{
	float:left;

}
.FrontMarketProduct_listSinglePage-02 ul.info_bewrite p{
	padding:0;
}

/*商品内容样式----左内容*/
.FrontMarketProduct_listSinglePage-02 li.info_left{
	color:#5B5B5B;
	margin:5px 0px;
}
.FrontMarketProduct_listSinglePage-02 li.info_left1{
	color:#5B5B5B;
	margin:10px 0px 5px 0;
	text-align:left;
}

/*商品内容样式----名称*/
.FrontMarketProduct_listSinglePage-02 .conter p.name{
    color:#2D3039;
	text-align:left;
	color:#586F1F;
	font-weight: bold;
	margin-top:10px;
	font-size:14px;
}
.FrontMarketProduct_listSinglePage-02 .conter p.name a{
    color:#000;
	text-decoration:none;
}
.FrontMarketProduct_listSinglePage-02 .conter p.name a:hover{
	text-decoration:underline;
}
/*商品内容样式----价格*/
.FrontMarketProduct_listSinglePage-02 .member{
	color:#0032C1;
}
.FrontMarketProduct_listSinglePage-02 .member1{
	color:#676767;
}
.FrontMarketProduct_listSinglePage-02 .member2{
	color:#F69632;
}
/*商品内容样式----价格*/
.FrontMarketProduct_listSinglePage-02 .picture{
	color:#A26260;
}
.FrontMarketProduct_listSinglePage-02 .rukou{
	padding:0 2px;
	height:20px;
	cursor:pointer;
	margin:0px 5px;
}
/*标题样式*/
.FrontMarketProduct_listSinglePage-02 ul.title{
	width:100%;
	height:25px;
	padding:0;
	background:;
	border-bottom:2px solid #BAD479;
}
.FrontMarketProduct_listSinglePage-02 li.title_left{
	height:26px;
	line-height:28px;
	float:left;
	width:50%;
	background:url(../../images/product/title_left.gif) left no-repeat;
}
.FrontMarketProduct_listSinglePage-02 h3{
	color:#586F1F;
	font-weight: bold;
	font-size:14px;
	height:26px;
	line-height:28px;
	text-align:center;
	padding-top:2px;
}
.FrontMarketProduct_listSinglePage-02 p.name{

}
/*更多样式*/
.FrontMarketProduct_listSinglePage-02 li.more{
	text-align:right;
	padding:10px 15px 0px 0px;
	width:47% !important;
	width:40%;
}
.FrontMarketProduct_listSinglePage-02 li.more a{
	color:#586F1F;
	text-decoration:none;
	font-weight:bold;
}
.FrontMarketProduct_listSinglePage-02 li.more a:hover{
	color:#586F1F;
	text-decoration:underline;
	font-weight:bold;
}
/*翻页样式*/
.pagetag .input {
	border:1px solid #A2A2A2;
	color:#595959;
	line-height:1.5em;
}
.pagetag .buttonpage {
	background:#C5D582;
	padding:0 2px;
	height:20px;
	border:#A4C121 solid 1px;
	cursor:pointer;
	margin:0px 5px;
}

/*---------- 商品营销分类单页展示  03样式----------*/
/*全局样式*/
.FrontMarketProduct_listSinglePage-03 * {
	margin:0;
	padding:0;
	border:0;
	font-size:12px;
}
.FrontMarketProduct_listSinglePage-03 {
	width:100%;
	clear:both;
}
/*无内容信息*/
.FrontMarketProduct_listSinglePage-03 .noinfo{
    font-size:20px;
	font-weight:bold;
	font-family:宋体;
	color:#45a4d3
}
/*标题样式*/
.FrontMarketProduct_listSinglePage-03 ul.title{
	width:100%;
	height:25px;
	padding:0;
	background:;
	border-bottom:2px solid #BAD479;
}
.FrontMarketProduct_listSinglePage-03 li.title_left{
	height:25px;
	float:left;
	width:50%;
	background:url(../../images/product/title_left.gif) left no-repeat;
}
.FrontMarketProduct_listSinglePage-03 h3{
	text-indent: -9999px;
	overflow: hidden;
}
/*更多样式*/
.FrontMarketProduct_listSinglePage-03 li.more{
	text-align:right;
	padding:10px 15px 0px 0px;
	width:47% !important;
	width:40%;
}
.FrontMarketProduct_listSinglePage-03 li.more a{
	color:#586F1F;
	text-decoration:none;
	font-weight:bold;
}
.FrontMarketProduct_listSinglePage-03 li.more a:hover{
	color:#586F1F;
	text-decoration:underline;
	font-weight:bold;
}
/*商品内容信息*/
.FrontMarketProduct_listSinglePage-03 dl{
	width:27%;
	float:left;
	padding:0px 0 0 20px;
	text-align:center;
	margin-top:15px;
	height:140px;
}
/*商品内容信息-----标题*/
.FrontMarketProduct_listSinglePage-03 dl dt{
	width:100%;
	text-align:center;
}
/*商品内容信息-----图片*/
.FrontMarketProduct_listSinglePage-03 dl dt img{
	border:1px solid #DEDEDC;
	text-align:center;
	height:100px;
	width:100px;
	margin-bottom:10px;
}
.FrontMarketProduct_listSinglePage-03 dl dd{
	width:100%;
}
.FrontMarketProduct_listSinglePage-03 dl dd p a span{
	color:#829619;
	font-weight:bold;
	text-decoration:none;
}
.FrontMarketProduct_listSinglePage-03 dl dd p a:hover span{
	color:#829619;
	text-decoration:underline;
}

.FrontMarketProduct_listSinglePage-03 a:hover{
	color:#829619;
	text-decoration:underline;
}
/*商品内容信息-----商品编号*/
.FrontMarketProduct_listSinglePage-03 p.info001 {
	display:none;
}
.FrontMarketProduct_listSinglePage-03 p.info001 span{
	width:49%;
	display:block;
	float:left;
}
/*商品内容信息-----市场价、零售价*/
.FrontMarketProduct_listSinglePage-03 p.info002 span{
	width:100%;
	color:#000;
	display:block;
}
.FrontMarketProduct_listSinglePage-03 p.padding0 {
	display:none;
}
.FrontMarketProduct_listSinglePage-03 p.picture {
	display:none;
}
.FrontMarketProduct_listSinglePage-03 .rukou {
	display:none;
}

/*---------- 商品营销分类单页展示  04样式----------*/
/*全局样式*/
.FrontMarketProduct_listSinglePage-04 * {
	font-size: 12px;
	margin:0;
	padding:0;
}
.FrontMarketProduct_listSinglePage-04 {
	width:290px;
}
/*圆角边框样式*/
.FrontMarketProduct_listSinglePage-04 .left_bottom{
	background:url(../../images/product/bottomleft.gif) left bottom no-repeat;
}
.FrontMarketProduct_listSinglePage-04 .right_bottom{
	background:url(../../images/product/right.gif) right bottom no-repeat;
}
.FrontMarketProduct_listSinglePage-04 .left_top{
	background:url(../../images/product/toph3.gif) left top no-repeat;
}
.FrontMarketProduct_listSinglePage-04 .right_top{
	background:url(../../images/product/topright.gif) right top no-repeat;
}
.FrontMarketProduct_listSinglePage-04 .right_top{
	padding:5px 8px 8px 8px;
}
/*商品列表样式*/
.FrontMarketProduct_listSinglePage-04 dl.goods {
	width:100%;
	float:left;
	display:inline;
}
.FrontMarketProduct_listSinglePage-04 dl.goods dt {
	display:block;
	width:36%;
	float:left;
	margin:5px 7px 0px 3px;
}
.FrontMarketProduct_listSinglePage-04 dl.goods dt img{
	padding:4px;
	border:1px solid #CCC;
}
.FrontMarketProduct_listSinglePage-04 dl.goods dd {
	width:59%;
	float:left;
	line-height:20px;
}
.FrontMarketProduct_listSinglePage-04 dl.goods dd h2 {
	color:#666;
	font-size:13px;
	margin-bottom:5px;
}
.FrontMarketProduct_listSinglePage-04 dl.goods dd a{
	color:#922528;
	text-decoration:none;
}
.FrontMarketProduct_listSinglePage-04 dl.goods dd a:hover{
	color:#FD0002;
	}
/*商品列表展示样式*/
.FrontMarketProduct_listSinglePage-04 ul.new_goods {
	width:93%;
	clear:both;
	padding:10px;
}
.FrontMarketProduct_listSinglePage-04 ul.new_goods li{
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	border-bottom:#E2E2E2 1px solid;
	line-height:22px;
}
.FrontMarketProduct_listSinglePage-04 ul.new_goods li a{
	padding-left:10px;
	color:#0144DD;
	text-decoration:none;
	background:url(../../images/product/congenerhotlist_icon1.gif) no-repeat 0 5px;
}
.FrontMarketProduct_listSinglePage-04 ul.new_goods li a:hover{
	color:#333;
}
/*标题样式*/
.FrontMarketProduct_listSinglePage-04 h3{
	height:25px;
	color:#FFF;
	font-size:14px;
}
.FrontMarketProduct_listSinglePage-04 div.label{
	width:100%;
}
.FrontMarketProduct_listSinglePage-04 div.label h3{
	width:75%;
	float:left;
}
.FrontMarketProduct_listSinglePage-04 div.label h2{
	width:22%;
	float:left;
	text-align:right;
	padding-top:2px;
}
.FrontMarketProduct_listSinglePage-04 div.label h2 a {
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
}
.FrontMarketProduct_listSinglePage-04 div.label h2 a:hover {
	color:#ffffff;
	text-decoration:underline;
	font-weight:normal;
}
/*颜色及按钮样式*/
.FrontMarketProduct_listSinglePage-04 p{
	clear:both;
}

.FrontMarketProduct_listSinglePage-04 .member{
	color:#BD9444;
}
.FrontMarketProduct_listSinglePage-04 .picture{
	color:#A16162;
}
.FrontMarketProduct_listSinglePage-04 .rukou{
	color:#EB5D11;
	margin-left:5px;
}
.FrontMarketProduct_listSinglePage-04 .rukou_buy{
	width:49px;
	margin-left:5px;
	background:url(../../images/product/buy.gif) left no-repeat;
}
.FrontMarketProduct_listSinglePage-04 .rukou_inquiry{

	margin-left:5px;
	width:49px;
	background:url(../../images/product/xunjia.gif) left no-repeat;
}

/*---------- 商品营销分类单页展示  05样式----------*/
/*全局样式*/
.FrontMarketProduct_listSinglePage-05 * {
	font-size: 12px;
	margin:0;
	padding:0;
}
.FrontMarketProduct_listSinglePage-05 {
	width:290px;
}
/*圆角边框样式*/
.FrontMarketProduct_listSinglePage-05 .left_bottom{
	background:url(../../images/product/bottomleft.gif) left bottom no-repeat;
}
.FrontMarketProduct_listSinglePage-05 .right_bottom{
	background:url(../../images/product/right.gif) right bottom no-repeat;
}
.FrontMarketProduct_listSinglePage-05 .left_top{
	background:url(../../images/product/toph3.gif) left top no-repeat;
}
.FrontMarketProduct_listSinglePage-05 .right_top{
	background:url(../../images/product/topright.gif) right top no-repeat;
}
.FrontMarketProduct_listSinglePage-05 .right_top{
	padding:5px 8px 8px 8px;
}
/*商品基本信息列表样式*/
.FrontMarketProduct_listSinglePage-05 dl.goods {
	width:100%;
	float:left;
	display:inline;
}
.FrontMarketProduct_listSinglePage-05 dl.goods dt {
	display:block;
	width:36%;
	float:left;
	margin:5px 7px 0px 3px;
}
.FrontMarketProduct_listSinglePage-05 dl.goods dt img{
	padding:4px;
	border:1px solid #CCC;
	width:80px;
	height:80px;
}
.FrontMarketProduct_listSinglePage-05 dl.goods dd {
	width:59%;
	float:left;
	line-height:20px;
	margin-bottom:10px;	
}
.FrontMarketProduct_listSinglePage-05 dl.goods dd h2 {
	color:#666;
	font-size:13px;
	margin-bottom:5px;
}
.FrontMarketProduct_listSinglePage-05 dl.goods dd span {
	color:#616161;
	line-height:22px;
	display:block;
	font-size:13px;
}
.FrontMarketProduct_listSinglePage-05 dl.goods dd span.retail  {
	color:#FE6700;
}
.FrontMarketProduct_listSinglePage-05 dl.goods dd a{
	color:#922528;
	text-decoration:none;
}
.FrontMarketProduct_listSinglePage-05 dl.goods dd a:hover{
	color:#FD0002;
	}
/*商品信息列表样式*/
.FrontMarketProduct_listSinglePage-05 ul.new_goods {
	width:93%;
	float:both;
	padding:0px;
}
.FrontMarketProduct_listSinglePage-05 ul.new_goods li{
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	border-bottom:#E2E2E2 1px solid;
	line-height:20px;
}
.FrontMarketProduct_listSinglePage-05 ul.new_goods li a{
	padding-left:10px;
	color:#0144DD;
	text-decoration:none;
	background:url(../../images/product/congenerhotlist_icon1.gif) no-repeat 0 5px;
}
.FrontMarketProduct_listSinglePage-05 ul.new_goods li a:hover{
	color:#333;
}
/*商品标题内容样式*/
.FrontMarketProduct_listSinglePage-05 div.label{
	width:100%;
}
.FrontMarketProduct_listSinglePage-05 div.label h3{
	width:75%;
	float:left;
	height:25px;
	color:#FFF;
	font-size:14px;
}
.FrontMarketProduct_listSinglePage-05 div.label h2{
	width:22%;
	float:left;
	text-align:right;
	padding-top:2px;
}
.FrontMarketProduct_listSinglePage-05 div.label h2 a {
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
}
.FrontMarketProduct_listSinglePage-05 div.label h2 a:hover {
	color:#ffffff;
	text-decoration:underline;
	font-weight:normal;
}
/*颜色及按钮样式*/
.FrontMarketProduct_listSinglePage-05 p{
	clear:both;
}
.FrontMarketProduct_listSinglePage-05 .member{
	color:#BD9444;
}
.FrontMarketProduct_listSinglePage-05 .picture{
	color:#A16162;
}
.FrontMarketProduct_listSinglePage-05 .rukou{
	color:#EB5D11;
	margin-left:5px;
}
.FrontMarketProduct_listSinglePage-05 .button_out {
	background:url(../../images/product/congenerhotlist_buy.gif) no-repeat;	
	height:22px;
	width:62px;
}
.FrontMarketProduct_listSinglePage-05 .button_on {
	background:url(../../images/product/congenerhotlist_ask.gif) no-repeat;
	height:22px;
	width:62px;
}
/*分隔线*/
.FrontMarketProduct_listSinglePage-05 hr{
    width:93%; border-bottom:#E2E2E2 1px solid; float:left;
}


.FrontProduct_commonSearch-default {
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	font-size:12px;
	color:#fff;
	list-style-type:none;
	line-height:2em;
}
.FrontProduct_commonSearch-default *{
	margin:0;
	padding:0;
}
.FrontProduct_commonSearch-default input{
	vertical-align:middle;
	padding:2px 2px 0 2px;
	width:190px;
}
.FrontProduct_commonSearch-default select{
	vertical-align:middle;
	display:none;
}
/* 关键词 */
.FrontProduct_commonSearch-default .search{
	widht:100%;
	margin:9px 0px 0 16px;
}
.FrontProduct_commonSearch-default .search label{
	margin:0 0 0 1px;
}
.FrontProduct_commonSearch-default .search .input01{
border:solid 1px #4e6086;
	font-size:12px;}
.FrontProduct_commonSearch-default .search .button01{
width:17px; height:17px;  background:url(../images/sousuo.gif) no-repeat center; margin:0; border:0; padding:0;
}




.FrontProductCategory_showLadderTree-02 * {
	font:normal 12px  Verdana, Arial, Helvetica, sans-serif;
	margin:0;
}
.FrontProductCategory_showLadderTree-02 {
	width:100%;
}
.FrontProductCategory_showLadderTree-02 h1 {
	background: url(../images/fenlei_c.jpg) no-repeat;
	font:normal 12px  Verdana, Arial, Helvetica, sans-serif;
	color:#515151;
	border-top:none;
	display:none;
}

/** 一级分类标题 **/
.FrontProductCategory_showLadderTree-02 .sort h3 {
	background: url(../images/fenlei_c.jpg) no-repeat;
	padding:7px 15px;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	border-top:none;
	cursor:pointer;
	text-indent: 6px;
	font-weight:100;
	height:18px;
}
.FrontProductCategory_showLadderTree-02 .sort h3 a {
	color:#ffffff;
	font:normal 12px  Verdana, Arial, Helvetica, sans-serif;
	font-weight: 100;
	text-decoration:none;
}
.FrontProductCategory_showLadderTree-02 .sort h3 a:hover {
	color:#75c6b8;
	font:normal 12px  Verdana, Arial, Helvetica, sans-serif;
	font-weight: 100;
	text-decoration:none;
}

/** 二级分类 **/
.FrontProductCategory_showLadderTree-02 .sort ul {
	display:none;
	list-style:none;
}
.FrontProductCategory_showLadderTree-02 .sort li {
	background: url(../images/fenlei_c2.jpg) no-repeat;
	padding:0px 0;
	height:33px;
	text-indent:49px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 100;
}
.FrontProductCategory_showLadderTree-02 .sort li a {
	color:#ffffff;
	text-decoration:none;
	display:block;
	height:25px;
	padding-top:8px;
	font-weight:100;
	font-family:Arial, Helvetica, sans-serif;
}
.FrontProductCategory_showLadderTree-02 .sort li a:hover {
	color:#75c6b8;
	text-decoration: none;
	font-weight: 100;
	height:25px;
	display:block;
	padding-top:8px;
	font-family:Arial, Helvetica, sans-serif;
}

.cpdiv{
float:left;
margin-top:12px;
padding:0px;
width:225px;
height:165px;
}



.l{float:left;}
.r{float:right;}
.c{clear:both;}
.m{margin-top:10px;}
.red{color:#f30;}
.dis{display:none;}
.m10{margin:10px;}
.mt10{margin-top:10px;}
.mr10{margin-right:10px;}
.mb10{margin-bottom:10px;}
.search_input{border:0;color:#B2B2B2;height:18px;line-height:18px;font-size:12px;text-indent:4px;margin-top:5px;*margin-top:1px;_margin-top:4px;}
.search_bnt{background:url(../images/sdcms.gif) 0 -83px;width:43px;height:21px;line-height:21px;color:#337D00;text-align:center;border:0;margin-top:5px;*margin-top:1px;_margin-top:4px;}
#notice{background:url(../images/sdcms.gif) 0 -283px;height:41px;line-height:35px;}
#notice div{float:left;}
#notice .notice{width:320px;}
#movenews{overflow:hidden;height:34px;line-height:34px;margin-top:1px;}
#notice .icon{background:url(../images/sdcms.gif) 0 -240px;width:14px;height:14px;margin:10px 10px 6px 10px;display:block;float:left;}
#notice .icon01{background:url(../images/sdcms.gif) 0 -60px;width:67px;height:23px;margin:6px 10px 6px 20px;line-height:23px;float:left;text-align:center;color:#555;}
#notice b{color:#50B20E;}
#left{float:left;width:720px;margin-right:10px;}
.left_w{overflow:hidden;width:720px;}
.left_w_01{overflow:hidden;width:718px;}
#right{float:left;width:230px;}
#index_ad{float:left;width:330px;margin-right:10px;background:#50B20F;height:250px;}
#ontop{float:left;width:378px;overflow:hidden;border:1px solid #C1E7AA;}
.subject_bg{background:url(../images/sdcms.gif) 0 -254px;height:29px;line-height:29px;}
.subject_title{font-size:14px;font-weight:bold;color:#4EB30F;padding-left:12px;}
.subject_title a{color:#4EB30F;}
.subject_title a:hover{color:#f30;}
.subject_title span{float:right;font:12px/30px "宋体";padding-right:10px;}
.subject_title span a{color:#4EB30F;font:12px/30px "宋体";}
.subject_title span a:hover{color:#f30;font:12px/30px "宋体";}
.subject_title span span{float:none;font:12px/30px "宋体";padding-right:0;}
.ontop{background:url(../images/sdcms.gif) -102px 0 no-repeat;height:217px;border:1px solid #fff;}
.ontop h1{color:#4EB30F;font:500 16px Microsoft Yahei;text-align:center;margin:4px;}
.ontop h1 a{color:#4EB30F;font:500 16px Microsoft Yahei;}
.ontop h1 a:hover{color:#f30;font:500 16px Microsoft Yahei;}
.ontop_div{margin:10px;color:#999;line-height:17px;word-wrap:break-word;overflow:hidden;}
.index_news{margin:10px 0 0 0;color:#999;}
.index_news dt{height:25px;}
.index_news span{float:right;}
.border{border:1px solid #C1E7AA;}
.subject_title01{float:left;font-size:14px;font-weight:bold;color:#4EB30F;text-indent:12px;width:60px;}
.subject_title02{float:left;font-size:14px;font-weight:bold;color:#4EB30F;text-indent:12px;width:550px;}
.subject_title03{float:left;font-size:14px;font-weight:bold;color:#4EB30F;text-indent:12px;width:710px;}
.sub_menu{margin:0;padding:0;float:left;}
.sub_menu dt{float:left;width:79px;height:29px;color:#89C165;text-align:center;cursor:pointer;}
.sub_menu dt.hover{background:#fff url(../images/sdcms.gif) 0 -104px no-repeat;width:79px;height:29px;color:#50B20E;}
.sub_menu a{color:#89C165;}
.sub_menu a:hover{color:#337D00;}
#index_hot{width:228px;}
#index_digg{margin:0;padding:0;}
#index_digg dt{clear:both;display:block;}
.digg{background:url(../images/sdcms.gif) 0 -133px no-repeat;width:51px;height:53px;float:left;margin-right:10px;text-align:center;}
.digg_num{color:#f30;font-family:georgia;font-size:16px;height:28px;line-height:28px;}
.digg_link{color:#4DB20C;margin:8px 0 0 1px;}
.digg_link a{color:#4DB20C;}
.digg_link a:hover{color:#f30;}
.digg_info{width:147px;float:left;font-size:14px;line-height:24px;word-wrap:break-word;overflow:hidden;}
.digg_info div{color:#999;font-size:12px;line-height:normal;margin-bottom:10px;*margin-bottom:0;height:30px;}
.hot_list{margin:0;padding:0;word-wrap:break-word;overflow:hidden;}
.hot_list dt{margin-top:10px;}
.hot_list b{font-weight:normal;line-height:24px;}
.hot_list span{float:right;}
.hot_list div{color:#999;line-height:18px;}
.hot_list div img{max-width:120px;}
.all_list{margin:0;padding:0;background:url(../images/sdcms.gif) -86px 6px no-repeat;}
.all_list dt{line-height:25px;padding-left:20px;}
.all_list b a{color:#36A831;}
.all_list b a:hover{color:#f30;}
.all_list span{float:right;}
.all_list div{color:#999;line-height:15px;}
.nopic{border:1px solid #C1E7AA;margin:0 6px 1px 0;}
/*.index_count{margin:0;padding:0;}
.index_count span{color:#f60;}
.index_count dt{line-height:25px;}
*/
.index_vote{margin:0;padding:0;}
.index_vote dt{line-height:25px;}
.index_vote h3{margin:0;padding:0;font:16px Microsoft Yahei;text-align:center;color:#4EB30F;}
.vote_bnt{background:url(../images/sdcms.gif) 0 -212px;width:66px;height:28px;line-height:28px;border:0;text-align:center;font-size:14px;color:#46A407;margin:4px;}
.index_left{width:353px;overflow:hidden;margin-top:10px;float:left;}

.index_link dt{float:left;width:10%;margin-bottom:10px;}
#foot{text-align:center;padding:16px 0;color:#555;line-height:20px;font-family:Arial;}
#foot a{font-family:Arial;}
.foot_menu{color:#D0E6C0;margin-bottom:10px;}
.foot_menu a{color:#50B20E;}
.foot_menu a:hover{color:#f30;}

#Positon{background:url(../images/sdcms.gif) 0 -283px;height:41px;line-height:35px;text-indent:10px;}
.info_title{margin:6px 0;font:16px Microsoft Yahei;text-align:center;}
.info_other{text-align:center;color:#999;margin:4px 0;}
.info_jj{border:1px solid #FDCC97;background:#FEFCFA;padding:10px;margin:10px 0;color:#666;line-height:20px;word-wrap:break-word;overflow:hidden;}
.info_jj a{font-family:verdana;color:#00f;}
.info_jj a:hover{color:#f30;}
.info_jj span{font-weight:bold;color:#000;}
.info_content{word-wrap:break-word;overflow:hidden;width:698px;line-height:24px;line-height:24px;font-size:14px;}
.info_content img{max-width:600px;}
.other_content{word-wrap:break-word;overflow:hidden;width:698px;line-height:24px;}
.other_content img{max-width:600px;}
#Digg{margin:10px auto 10px auto;padding:0;width:402px;height:59px;display:block;}
#Digg .up{float:left;margin-right:10px;background:url(../Images/digg_up.gif) no-repeat;width:196px;height:59px;display:block;cursor:pointer;}
#Digg .up_over{float:left;margin-right:10px;background:url(../Images/digg_up_over.gif) no-repeat;width:196px;height:59px;display:block;cursor:pointer;}
#Digg .down{float:left;background:url(../Images/digg_down.gif) no-repeat;width:196px;height:59px;display:block;cursor:pointer;}
#Digg .down_over{float:left;background:url(../Images/digg_down_over.gif) no-repeat;width:196px;height:59px;display:block;cursor:pointer;}
#Digg .percent{width:60px;height:7px;margin:13px 0 0 18px;overflow:hidden;}
#Digg .percent01{background:#82D114;height:7px;}
#Digg .percent02{background:#A9A9A9;height:7px;}
#Digg .percent03{position:absolute;margin:-10px 0 0 90px;}
.info_next{color:#999;margin-top:6px;}
.info_next a{font-family:verdana;}
/*内容分页部分*/
.content_page{text-align:center;margin:8px;}
.content_page a{background:#fff;margin:1px;padding:4px 6px;border:1px solid #AECD9E;color:#A0A0A0;}
.content_page span{background:#F7FDF4;color:#f60;margin:1px;padding:4px 6px;border:1px solid #AECD9E;}
.content_page input{position:absolute;margin:-5px 0 0 1px;*margin:0 0 0 1px;padding:1px 0 2px 0;*padding:0;background:#fff;border:1px solid #AECD9E;color:#A0A0A0;width:30px;height:22px;line-height:22px;text-align:center;}
.content_page button{position:absolute;margin:-5px 0 0 35px;*margin:0 0 0 35px;padding:0;background:#fff;border:1px solid #AECD9E;color:#A0A0A0;width:40px;height:24px;line-height:24px;text-align:center;font-size:12px;}
.content_url{font-size:14px;font-family:arial;color:#06f;margin:20px 0;}
.content_url span{color:#999;}
.content_url input{background:#50B20E;color:#fff;width:50px;border:0;height:24px;}
.content_url #this_url{border:1px solid #ccc;width:574px;font-family:arial;color:#000;height:20px;line-height:20px;background:#fff;}

/*Ajax评论*/
.comment_add{margin:0;padding:0;}
.comment_add dt{list-style:none;margin:4px 0;padding:0;}
.comment_add .input{height:20px;line-height:20px;border:1px solid #ccc;padding:0px;font-size:12px;}
.comment_add .xheditor-mini{width:680px;height:100px;margin:0;padding:0;}
.comment_title{background:url(../images/sdcms.gif) 0 -254px;height:29px;line-height:29px;border:1px solid #CEE5C2;border-bottom:0;color:#4EB30F;padding-left:12px;}
.comment_title span{color:#999;}
.comment_title b{font-weight:normal;float:right;margin-right:10px;}
.comment_content{border:1px solid #CEE5C2;border-top:0;padding:6px;overflow:hidden;word-wrap:break-word;overflow:hidden;margin-bottom:10px;}
.comment_content img{max-width:600px;}

#showmsg{color:#f00;}
.comment_page{text-align:center;margin-bottom:10px;}
.comment_page a{background:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #AECD9E;color:#A0A0A0;}
.comment_page span{background:#F7FDF4;color:#f60;margin:0px 1px;padding:4px 6px;border:1px solid #AECD9E;}
.comment_page input{position:absolute;margin:0;padding:0;background:#fff;border:1px solid #AECD9E;color:#A0A0A0;width:30px;height:22px;line-height:22px;text-align:center;}
.comment_page button{position:absolute;margin:0 0 0 35px;padding:0;background:#fff;border:1px solid #AECD9E;color:#A0A0A0;width:40px;height:24px;line-height:24px;text-align:center;font-size:12px;}
.class_list{margin:0;padding:0;}
.class_list dt{line-height:25px;}
.list_title{font:14px Microsoft Yahei;margin:0;padding:0;color:#03f;}
.list_title a{color:#03f;text-decoration:underline;}
.list_title a:hover{color:#f30;}
.list_jj{color:#444;margin:5px 0;word-wrap:break-word;overflow:hidden;width:698px;}
.list_other{color:#777;margin-bottom:10px;border-bottom:1px dashed #ccc;padding-bottom:5px;}
.list_other span{color:#390;}

.list_photo{margin:0;padding:0;width:698px;}
.list_photo dt{width:139px;height:120px;float:left;text-align:center;}
.list_photo dt img{border:1px solid #CEEDC0;padding:2px;}
.list_photo dt div{padding:6px 0;background:#CEEDC0;width:126px;margin:-4px 0 10px 7px;*margin:0 0 10px 0;color:#50B20E;}
.list_photo a{color:#50B20E;}
.list_photo a:hover{color:#f60;}

.notice_other{color:#777;margin:5px 0 10px 0;border-bottom:1px dashed #ccc;padding-bottom:5px;}
.notice_other span{color:#390;}
.tag_title{font:12px;color:#333;float:left;width:20%;margin:5px 0;}
.tag_title span{color:#999;font-size:12px;}
.tag_title a{color:#555;}
.tag_title a:hover{color:#f30;}
.plug_book_add{margin:0;padding:0}
.plug_book_add dt{margin:6px 0;}
.plug_book_add dt .input{border:1px solid #ccc;height:20px;line-height:20px;}
.plug_book_add dt .xheditor-mini{width:200px;height:100px;}
.plug_publish_add{margin:0;padding:0}
.plug_publish_add dt{margin:6px 0;line-height:26px;}
.plug_publish_add dt .input{border:1px solid #ccc;height:20px;line-height:20px;color:#555;font-size:12px;}
.plug_publish_add dt .inputs{border:1px solid #ccc;height:40px;line-height:20px;width:98%;color:#555;font-size:12px;}
.plug_publish_add dt .xheditor-simple{width:98%;height:180px;}
.plug_publish_add dt span{color:#096901;}
.plug_publish_add a{color:#00f;}
.plug_publish_add a:hover{color:#f30;}
.plug_link{margin:0;padding:0;width:698px;}
.plug_link dt{float:left;width:20%;margin-bottom:10px;text-align:center;}
#yzm_num{cursor:pointer;}
.hand{cursor:pointer;}
.index_link_add{margin:0;padding:0;}
.index_link_add dt{float:left;margin-right:4px;}
.index_link_add dt .input{border:1px solid #ccc;height:20px;line-height:20px;}
.vote_show{margin:20px;padding:0;}
.vote_show dt{margin:10px;}
.vote_show dt h3{margin:0;padding:0;font:18px Microsoft Yahei;color:#4EB30F;text-align:center;}
.vote_show dt span{float:right;margin:2px 20px 2px 0;width:350px;height:20px;}
.vote_show dt span img{max-width:348px;}
.vote_show dt.r{width:370px;height:20px;}
/*编辑器相关属性*/
.Quotetitle{margin:10px 6px 0 0;padding:2px 10px;background:#FFEBD0;border:1px solid #FDDCB8;font:bold 14px/24px "宋体";color:#f30;}
.QuoteCode{margin:0 6px 10px 0;padding:4px 10px;background:#FFF;border:1px solid #FDDCB8;border-top:0;word-wrap:break-word;overflow:hidden;color:#777;}
.RunCodes{clear:both;height:180px;margin:10px 0 20px 0;}
.RunCodes textarea{overflow-x:hidden;overflow-y:auto;border:1px solid #C3E8AA;padding:3px;width:98%; height:150px;}
.RunCodes input{float:left;border:1px solid #50B20E;background:#50B20E;color:#FFF;width:80px;margin:1px 2px 0 0;padding:5px 10px 0px !important;padding:2px 10px 0px;font-size:12px;}
.RunCodes span{float:left;margin:10px 0 0 5px;_margin:0 0 0 5px;color:#999;font-size:12px;}

.Topic_List{margin:0 0 10px 0;padding:0;clear:both;display:block;height:70px;word-wrap:break-word;overflow:hidden;}
.Topic_List img{border:1px solid #C1E7AA;margin:0 10px 0 0;}
.Topic_List h1{font:15px/30px Microsoft Yahei;margin:0;padding:0;}
.Topic_List a{color:#090;}
.Topic_List span{color:#999;line-height:18px;}
.publish_notice{margin:0;padding:0;}
.publish_notice dt{line-height:20px;color:#555;text-indent:24px;}
.sitelink{border-bottom:1px solid #f00;color:#999;}
/*首页二维循环广告CSS*/
.i_ad{width:720px;float:left;margin:10px 0 0 0;line-height:90px;text-align:center;color:#999;background:url(../Images/GG_bg.jpg) no-repeat top;}
